
.web-app-img-slider {
    background-color: #980f0f;
    display: inline-block;
    z-index: 1;
    position: fixed;
    width: 3%;
    height: 39px;
    transition: 1s;
    bottom: 0;
    right: 0;
}
#main_info_div{
    margin-top:10px;
}
.web-app-full-img-slider {
    width: 100%;
    margin-left: 0% !important;
    margin-top: 0px !important;
    height: 80%;
}

.web-app-info-div {
    height: 100%;
    background-color: white;
    padding: 0 10px;
    padding-top:1em;
    overflow: auto;
}

.web-app-txt-img-div {
    width: 125px;
    height: 125px;
    margin-top: 8%;
    display: inline-block;
    vertical-align: top;
    margin-right: 5px;
}

.web-app-txt-div {
    height: 65px;
    font-size: 1.7em;
}

.web-app-img-div {
    margin: 0;
    cursor: pointer;
}

.web-app-info-icon-img {
    width: 100%;
}

#main_info_div>object {
    background: #fff;
}

@media only screen and (max-width: 370px) {
    .web-app-info-div{
        padding-top: 20px;
    }
}

#gl-div{
    display: grid;
    grid-template-columns: repeat(auto-fill,137px);
    justify-content: space-evenly;
}

@media only screen and (max-width: 700px) {
    .web-app-txt-img-div {
        width: 97px;
        height: 97px;
    }
    .web-app-info-icon-img-2 {
        height: 76px;
        margin-top: -20px;
    }
    .web-app-txt-div {
        height: 60px;
        font-size: 1.2em;
    }
    .web-app-txt-img-div-img {
        padding: 0px;
        border: 0px;
        width: 111px;
        height: 111px;
    }
    .load_image_div {
        height: 111px;
        width: 111px;
    }
}

@media only screen and (max-width: 354px) {
    #gl-div {
        grid-template-columns: repeat(auto-fill,98px)
    }
}
@media only screen and (max-width: 392px) and (min-width: 355px){
    .web-app-info-div{
        padding: 1em;
    }
    #gl-div {
        grid-template-columns: repeat(auto-fill,105px)
    }

}

@media only screen and (max-width: 700px) and (min-width: 393px){
   #gl-div {
        grid-template-columns: repeat(auto-fill,131px);
    }
}

@media only screen and (max-width: 1024px) and (min-width: 700px) {
    #gl-div {
         grid-template-columns: repeat(auto-fill,169px);
     }
 }
 

@media only screen and (max-width: 2047px) and (min-width: 1700px){
    .web-app-info-div {
        padding: 14px;
    }
}
@media only screen and (min-width: 2047px){
    .web-app-info-div {
        padding: 8px;
    }
}
.web-app-info-icon-img{
  border: 2px solid #81a3d5;
   box-shadow: 3px 5px #b1c8e8; 
}
@media only screen and (max-width:1340px){
    #web_app_tab_info{
        float: right;
        padding-bottom:2px!important;
    }
}
@media only screen and (min-width:1341px){
    #web_app_tab_info{
        float: right;
        padding-bottom:1px!important;
    }
}
